@charset "UTF-8";
/* 1920 */
.hwapp-banner-outer {
  height: 600px;
  line-height: 600px;
  position: relative;
}
.hwapp-banner {
  position: absolute;
  width: 100%;
  background: url(https://res-static.hc-cdn.cn/ams/20260409/promotionpage/1920pc/banner_pc1920.jpg) no-repeat center center / cover;
}
.hwapp-banner .v6-container {
  height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 1600px;
  margin: 0px auto;
}
.hwapp-banner-upper {
  height: 220px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.qrcode-top {
  width: 220px;
  height: 220px;
  display: inline-block;
  position: relative;
  z-index: 0;
  background: #ffffff;
  box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.1);
  border-radius: 9px;
}
.qrcode-top #qrcode {
  position: absolute;
  left: 50%;
  margin-left: -98px;
  margin-top: -98px;
  box-sizing: border-box;
}
.qrcode-top #qrcode canvas {
  display: inline-block;
  vertical-align: baseline;
}
.qrcode-top .qrcode-pdbox {
  position: absolute;
  top: calc(50% - 94px);
  left: calc(50%);
}
.qrcode-top .qrcode-pdbox .qrcode-logo {
  width: 54px;
  height: 54px;
  box-sizing: border-box;
  position: absolute;
  top: calc(50% - 27px);
  left: calc(50% - 27px);
  background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/APP/download/promotionpage/PC/logo.svg) no-repeat center / cover;
}
.hwapp-banner-container {
  margin-left: 40px;
  margin-top: 35px;
  height: 113px;
  display: inline-block;
  position: relative;
  z-index: 1;
  vertical-align: middle;
}
.hwapp-banner-container .hwapp-banner-btn {
  display: none;
}
.hwapp-banner-container .hwapp-banner-title {
  height: 64px;
  font-size: 48px;
  font-family: PingFang SC, PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  color: #000000;
  line-height: 64px;
  letter-spacing: 0.92px;
}
.hwapp-banner-container .hwapp-banner-desc {
  margin-top: 16px;
  height: 33px;
  font-size: 24px;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  color: #666666;
  line-height: 33px;
  letter-spacing: 0.34px;
}
.hwapp-banner-desc-mb {
  display: none;
}
.mb-wrap {
  display: none;
}
/* 1536 */
@media (min-width: 1281px) and (max-width: 1600px) {
  .hwapp-banner-outer,
  .hwapp-banner {
    height: 480px;
    line-height: 480px;
  }
  .hwapp-banner {
    background: url(https://res-static.hc-cdn.cn/ams/20260409/promotionpage/1536pc/banner_1536.jpg) no-repeat;
    background-size: cover;
  }
  .hwapp-banner .v6-container {
    height: 480px;
    margin: 0px auto;
    padding: 0px 5%;
  }
  .hwapp-banner-upper {
    height: 176px;
  }
  .qrcode-top {
    width: 176px;
    height: 176px;
  }
  .qrcode-top #qrcode {
    position: absolute;
    left: 50%;
    margin-left: -79px;
    margin-top: -79px;
    box-sizing: border-box;
  }
  .qrcode-top #qrcode canvas {
    display: inline-block;
    vertical-align: baseline;
  }
  .qrcode-top .qrcode-pdbox {
    position: absolute;
    top: calc(50% - 74px);
    left: calc(50%);
  }
  .qrcode-top .qrcode-pdbox .qrcode-logo {
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/APP/download/promotionpage/PC/logo.svg) no-repeat center / cover;
  }
  .hwapp-banner-container {
    margin-left: 48px;
    margin-top: 29px;
  }
  .hwapp-banner-container .hwapp-banner-title {
    height: 58px;
    font-size: 38px;
    font-family: PingFang SC, PingFang SC-Semibold;
    font-weight: 600;
    text-align: left;
    color: #000000;
    line-height: 58px;
    letter-spacing: 0.73px;
  }
  .hwapp-banner-container .hwapp-banner-desc {
    margin-top: 6px;
    height: 30px;
    font-size: 20px;
    font-family: PingFang SC, PingFang SC-Medium;
    font-weight: 500;
    text-align: left;
    color: #666666;
    line-height: 30px;
  }
}
/* 1280 */
@media (min-width: 1025px) and (max-width: 1280px) {
  .hwapp-banner-outer,
  .hwapp-banner {
    height: 400px;
    line-height: 400px;
  }
  .hwapp-banner {
    background: url(https://res-static.hc-cdn.cn/ams/20260409/promotionpage/1280pc/banner_pc1280.jpg) no-repeat;
    background-size: cover;
  }
  .hwapp-banner .v6-container {
    height: 400px;
    margin: 0px auto;
    padding: 0px 5%;
  }
  .hwapp-banner-upper {
    height: 146px;
  }
  .qrcode-top {
    width: 146px;
    height: 146px;
  }
  .qrcode-top #qrcode {
    position: absolute;
    left: 50%;
    margin-left: -65px;
    margin-top: -68px;
    box-sizing: border-box;
  }
  .qrcode-top #qrcode canvas {
    display: inline-block;
    vertical-align: baseline;
  }
  .qrcode-top .qrcode-pdbox {
    position: absolute;
    top: calc(50% - 61px);
    left: calc(50%);
  }
  .qrcode-top .qrcode-pdbox .qrcode-logo {
    width: 42px;
    height: 42px;
    box-sizing: border-box;
    position: absolute;
    top: calc(50% - 21px);
    left: calc(50% - 21px);
    background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/APP/download/promotionpage/PC/logo.svg) no-repeat center / cover;
  }
  .hwapp-banner-container {
    margin-left: 40px;
    margin-top: 14px;
  }
  .hwapp-banner-container .hwapp-banner-title {
    height: 48px;
    font-size: 32px;
    font-family: PingFang SC, PingFang SC-Semibold;
    font-weight: 600;
    text-align: left;
    color: #000000;
    line-height: 48px;
    letter-spacing: 0.62px;
  }
  .hwapp-banner-container .hwapp-banner-desc {
    margin-top: 8px;
    height: 24px;
    font-size: 16px;
    font-family: PingFang SC, PingFang SC-Medium;
    font-weight: 500;
    text-align: left;
    color: #666666;
    line-height: 24px;
    letter-spacing: 0.23px;
  }
}
/* 1024鍚�1280璁捐绋匡紝澶栬竟璺�3% */
@media (min-width: 769px) and (max-width: 1024px) {
  .hwapp-banner-outer,
  .hwapp-banner {
    height: 400px;
    line-height: 400px;
  }
  .hwapp-banner {
    background: url(https://res-static.hc-cdn.cn/ams/20260409/promotionpage/1024pc/banner_pc1024.jpg) no-repeat;
    background-size: cover;
  }
  .hwapp-banner .v6-container {
    height: 400px;
    margin: 0px auto;
    padding: 0px 3%;
  }
  .hwapp-banner-upper {
    height: 146px;
  }
  .qrcode-top {
    width: 146px;
    height: 146px;
  }
  .qrcode-top #qrcode {
    position: absolute;
    left: 50%;
    margin-left: -65px;
    margin-top: -68px;
    box-sizing: border-box;
  }
  .qrcode-top #qrcode canvas {
    display: inline-block;
    vertical-align: baseline;
  }
  .qrcode-top .qrcode-pdbox {
    position: absolute;
    top: calc(50% - 61px);
    left: calc(50%);
  }
  .qrcode-top .qrcode-pdbox .qrcode-logo {
    width: 42px;
    height: 42px;
    box-sizing: border-box;
    position: absolute;
    top: calc(50% - 21px);
    left: calc(50% - 21px);
    background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/APP/download/promotionpage/PC/logo.svg) no-repeat center / cover;
  }
  .hwapp-banner-container {
    margin-left: 40px;
    margin-top: 14px;
  }
  .hwapp-banner-container .hwapp-banner-title {
    height: 48px;
    font-size: 32px;
    font-family: PingFang SC, PingFang SC-Semibold;
    font-weight: 600;
    text-align: left;
    color: #000000;
    line-height: 48px;
    letter-spacing: 0.62px;
  }
  .hwapp-banner-container .hwapp-banner-desc {
    margin-top: 8px;
    height: 24px;
    font-size: 16px;
    font-family: PingFang SC, PingFang SC-Medium;
    font-weight: 500;
    text-align: left;
    color: #666666;
    line-height: 24px;
    letter-spacing: 0.23px;
  }
}
.content-control,
.content-safe,
.content-service {
  background: #ffffff no-repeat center / cover;
}
.container-public {
  height: 840px;
  display: flex;
  justify-content: center;
  max-width: 1600px;
  margin: 0px auto;
}
.container-public .img-box {
  height: 840px;
  display: inline-block;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.container-public .img-box img {
  max-height: 840px;
}
.content-activity,
.content-account {
  background: #f5f5f5 no-repeat center / cover;
}
.footer {
  height: 630px;
  background: #f5f5f5;
}
.footer-container {
  height: 630px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 1600px;
  margin: 0px auto;
}
.footer-container .footer-desc {
  margin-top: 35px;
}
.footer-container .footer-desc p {
  height: 50px;
  font-size: 24px;
  font-family: PingFangSC, PingFangSC-Semibold;
  text-align: center;
  font-weight: 600;
  color: #191919;
  line-height: 50px;
  letter-spacing: 1px;
}
.footer-container .footer-details {
  margin-top: 6px;
}
.footer .hwapp-banner-btn {
  display: none;
}
.footer-container .footer-details .footer-line {
  width: 330px;
  height: 1px;
  opacity: 0.4;
  background: radial-gradient(circle at 50% 50%, #4e4e4e, #fff);
}
.footer-container .footer-details p {
  height: 50px;
  opacity: 0.6;
  font-size: 16px;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: center;
  color: #191919;
  line-height: 50px;
  letter-spacing: 1.6px;
}
.qrcode-bottom {
  width: 214px;
  height: 214px;
  display: inline-block;
  position: relative;
  background: #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.qrcode-bottom #bottom-qrcode {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -95px;
  margin-top: -95px;
  box-sizing: border-box;
}
.qrcode-bottom #bottom-qrcode canvas {
  display: inline-block;
  vertical-align: baseline;
}
.qrcode-bottom .qrcode-pdbox-bottom {
  position: absolute;
  top: calc(50% - 3px);
  left: calc(50%);
}
.qrcode-bottom .qrcode-pdbox-bottom .qrcode-logo {
  width: 54px;
  height: 54px;
  box-sizing: border-box;
  position: absolute;
  top: calc(50% - 27px);
  left: calc(50% - 27px);
  background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/APP/download/promotionpage/PC/logo.svg) no-repeat center center / cover;
}
/* 1536璁捐绋� */
@media (min-width: 1281px) and (max-width: 1600px) {
  .content-container {
    height: 672px;
    line-height: 672px;
  }
  .container-public {
    height: 672px;
    margin: 0px auto;
    align-items: center;
  }
  .container-public .img-box {
    width: 100%;
    height: 672px;
  }
  .container-public .img-box img {
    width: auto;
    height: 672px;
  }
  .footer {
    height: 504px;
  }
  .footer .footer-container {
    height: 504px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0px auto;
    padding: 0px 5%;
  }
  .qrcode-bottom {
    width: 170px;
    height: 170px;
    display: inline-block;
    position: relative;
    background: #ffffff;
    box-shadow: 0 4px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
  }
  .qrcode-bottom #bottom-qrcode {
    margin-left: -77px;
    margin-top: -77px;
  }
  .qrcode-bottom .qrcode-pdbox-bottom {
    position: absolute;
    top: calc(50% - 3px);
    left: calc(50% - 0px);
  }
  .qrcode-bottom .qrcode-pdbox-bottom .qrcode-logo {
    width: 36px;
    height: 36px;
    box-sizing: border-box;
    position: absolute;
    top: calc(50% - 18px);
    left: calc(50% - 18px);
    background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/APP/download/promotionpage/PC/logo.svg) no-repeat center center / cover;
  }
  .footer-container .footer-desc {
    margin-top: 32px;
  }
  .footer-container .footer-desc p {
    height: 30px;
    font-size: 20px;
    font-family: PingFang SC, PingFang SC-Semibold;
    font-weight: 600;
    text-align: center;
    color: #191919;
    line-height: 30px;
  }
  .footer-container .footer-details {
    margin-top: 13px;
  }
  .footer-container .footer-details .footer-line {
    width: 330px;
    height: 1px;
    opacity: 0.4;
    background: radial-gradient(circle at 50% 50%, #4e4e4e, #fff);
  }
  .footer-container .footer-details p {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 22px;
    opacity: 0.6;
    font-size: 14px;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: 400;
    text-align: center;
    color: #191919;
    line-height: 22px;
    letter-spacing: 1.4px;
  }
  .footer .hwapp-banner-btn {
    display: none;
  }
}
/* 1280璁捐绋� */
@media (min-width: 1025px) and (max-width: 1280px) {
  .content-container {
    height: 560px;
    line-height: 560px;
  }
  .container-public {
    height: 560px;
    margin: 0px auto;
    align-items: center;
  }
  .container-public .img-box {
    width: 100%;
    height: 560px;
  }
  .container-public .img-box img {
    width: auto;
    height: 560px;
  }
  .footer {
    height: 420px;
  }
  .footer .footer-container {
    height: 420px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0px auto;
    padding: 0px 5%;
  }
  .qrcode-bottom {
    width: 142px;
    height: 142px;
    display: inline-block;
    position: relative;
    background: #ffffff;
    box-shadow: 0 4px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
  }
  .qrcode-bottom #bottom-qrcode {
    margin-left: -63px;
    margin-top: -63px;
  }
  .qrcode-bottom .qrcode-pdbox-bottom {
    position: absolute;
    top: calc(50% - 3px);
    left: calc(50% - 0px);
  }
  .qrcode-bottom .qrcode-pdbox-bottom .qrcode-logo {
    width: 36px;
    height: 36px;
    box-sizing: border-box;
    position: absolute;
    top: calc(50% - 18px);
    left: calc(50% - 18px);
    background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/APP/download/promotionpage/PC/logo.svg) no-repeat center center / cover;
  }
  .footer-container .footer-desc {
    margin-top: 28px;
  }
  .footer-container .footer-desc p {
    height: 24px;
    font-size: 16px;
    font-family: PingFang SC, PingFang SC-Semibold;
    font-weight: 600;
    text-align: center;
    color: #191919;
    line-height: 24px;
    letter-spacing: 0.67px;
  }
  .footer-container .footer-details {
    margin-top: 10px;
  }
  .footer-container .footer-details .footer-line {
    width: 220px;
    height: 1px;
    opacity: 0.4;
    background: radial-gradient(circle at 50% 50%, #4e4e4e, #fff);
  }
  .footer-container .footer-details p {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 18px;
    opacity: 0.6;
    font-size: 12px;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: 400;
    text-align: center;
    color: #191919;
    line-height: 18px;
    letter-spacing: 1.2px;
  }
  .footer .hwapp-banner-btn {
    display: none;
  }
}
/* 1024鍚�1280璁捐绋匡紝澶栬竟璺�3% */
@media (min-width: 769px) and (max-width: 1024px) {
  .content-container {
    height: 560px;
    line-height: 560px;
  }
  .container-public {
    height: 560px;
    margin: 0px auto;
    align-items: center;
  }
  .container-public .img-box {
    width: 100%;
    height: 560px;
  }
  .container-public .img-box img {
    width: auto;
    height: 560px;
  }
  .footer {
    height: 420px;
  }
  .footer .footer-container {
    height: 420px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0px auto;
    padding: 0px 5%;
  }
  .qrcode-bottom {
    width: 142px;
    height: 142px;
    display: inline-block;
    position: relative;
    background: #ffffff;
    box-shadow: 0 4px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
  }
  .qrcode-bottom #bottom-qrcode {
    margin-left: -63px;
    margin-top: -63px;
  }
  .qrcode-bottom .qrcode-pdbox-bottom {
    position: absolute;
    top: calc(50% - 3px);
    left: calc(50% - 0px);
  }
  .qrcode-bottom .qrcode-pdbox-bottom .qrcode-logo {
    width: 36px;
    height: 36px;
    box-sizing: border-box;
    position: absolute;
    top: calc(50% - 18px);
    left: calc(50% - 18px);
    background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/APP/download/promotionpage/PC/logo.svg) no-repeat center center / cover;
  }
  .footer-container .footer-desc {
    margin-top: 28px;
  }
  .footer-container .footer-desc p {
    height: 24px;
    font-size: 16px;
    font-family: PingFang SC, PingFang SC-Semibold;
    font-weight: 600;
    text-align: center;
    color: #191919;
    line-height: 24px;
    letter-spacing: 0.67px;
  }
  .footer-container .footer-details {
    margin-top: 10px;
  }
  .footer-container .footer-details .footer-line {
    width: 220px;
    height: 1px;
    opacity: 0.4;
    background: radial-gradient(circle at 50% 50%, #4e4e4e, #fff);
  }
  .footer-container .footer-details p {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 18px;
    opacity: 0.6;
    font-size: 12px;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: 400;
    text-align: center;
    color: #191919;
    line-height: 18px;
    letter-spacing: 1.2px;
  }
  .footer .hwapp-banner-btn {
    display: none;
  }
}
